body {
    min-width: 1200px;
}


/*大轮播图*/
/*焦点图*/
.slide {
    width: 100%;
    overflow: hidden;
    margin: 0;
    background: #fff;
    padding-top: 136px;
}

.slider {
    width: 100%;
    margin: 0 auto;
    height: 530px;
    overflow: hidden;
}

.slider a {
    display: block;
    width: 100%;
    height: 530px;
}

.slider img {
    width: 100%;
    height: 530px;
}

.slick-list .draggable {
    height: 530px;
}

.slick-slider {
    position: relative;
    display: block;
}

.slick-slide {
    float: left;
    height: 530px;
    min-height: 1px;
    display: none;
}

[dir="rtl"] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

/*焦点图的左右箭头*/
@font-face {
    font-family: "slick";
    src: url("../images/");
    src: url("../images/slick.eot") format("embedded-opentype"), url("../images/slick.woff") format("woff"), url("../images/slick.ttf") format("truetype"), url("../images/slick.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* Arrows */
.slick-prev,
.slick-next {
    position: absolute;
    display: block;
    line-height: 0;
    font-size: 0;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    margin-top: -28px;
    padding: 0;
    border: none;
    outline: none;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
    font-family: "slick";
    font-size: 40px;
    line-height: 1;
    color: white;
    opacity: 0.25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: 0px;
}

[dir="rtl"] .slick-prev {
    left: auto;
    right: 0px;
}

.slick-prev:before {
    content: "←";
}

[dir="rtl"] .slick-prev:before {
    content: "→";
}

.slick-next {
    right: 0px;
}

[dir="rtl"] .slick-next {
    left: 0px;
    right: auto;
}

.slick-next:before {
    content: "→";
}

[dir="rtl"] .slick-next:before {
    content: "←";
}

/*焦点图的小圆点*/
.slick-dots {
    position: absolute;
    bottom: 2px;
    left: 49%;
    height: 16px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    width: 100px;
    overflow: hidden;
}

.slick-dots li {
    position: relative;
    display: block;
    float: left;
    height: 16px;
    width: 15px;
    margin: 0 0px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    border: 0;
    display: block;
    height: 12px;
    width: 12px;
    outline: none;
    line-height: 0;
    padding: 0px;
    cursor: pointer;
    border-radius: 10px;
    background: none;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "•";
    width: 15px;
    height: 15px;
    font-family: "slick";
    font-size: 5px;
    line-height: 16px;
    text-align: center;
    color: #000;
    opacity: 0.2;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    color: #000;
    opacity: 0.7;
    font-size: 8px;
}

/*main*/
.main {
    width: 100%;
    position: relative;
    z-index: 100;
    overflow: hidden;
}

.nav {
    overflow: hidden;
    /* height: 242px; */
    width: 100%;
    margin: 0px auto;
    z-index: 999;
    position: relative;
    /* background: #f3f3f3; */
    overflow: hidden;
    /* box-shadow: 0px 4px 30px #ccc; */
    margin-top: 30px;
}

.nav_report {
    width: 900px;
    padding: 0 100px;
    height: 75px;
    margin: 0 auto;
    overflow: hidden;
}

.nav_report a {
    display: block;
    line-height: 75px;
    text-align: center;
    font-size: 16px;
    color: #666;
}

.nav_report a em {
    color: #ff5400;
    font-size: 16px;
}

.nav_report a:hover {
    color: #000;
}


.flix {
    position: fixed;
    top: 136px;
    left: 0;

}

/*分类*/
.syfeilei {
    overflow: hidden;
    background: #fff;

}

.syfeilei ul {
    width: 1200px;
    height: 210px;
    padding: 20px 0 0;
    overflow: hidden;
    margin: 0 auto;
}

.syfeilei ul li {
    float: left;
    width: 134px;
    height: 160px;
    padding: 25px 0;
    margin-right: 43px;
    transition: all 0.5s;
    text-align: center;
}

.syfeilei ul li:nth-of-type(1) {
    animation: bounceIn 1s ease 0.6s backwards
}

.syfeilei ul li:nth-of-type(2) {
    animation: bounceIn 1s ease 0.8s backwards
}

.syfeilei ul li:nth-of-type(3) {
    animation: bounceIn 1s ease 1s backwards
}

.syfeilei ul li:nth-of-type(4) {
    animation: bounceIn 1s ease 1.2s backwards
}

.syfeilei ul li:nth-of-type(5) {
    animation: bounceIn 1s ease 1.4s backwards
}

.syfeilei ul li:nth-of-type(6) {
    animation: bounceIn 1s ease 1.6s backwards
}

@keyframes bounceIn {
    0% {
        opacity: 0;
        transform: translateY(10px)
    }

    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

.syfeilei ul li:hover {
    background: #fafafa;
    transform: translateY(10px);
}

.syfeilei ul li.syli_six {
    text-align: center;
}

.syfeilei ul li.syli_one {
    margin-right: 0;
}

.syfeilei ul li a {
    height: 60px;
    padding-top: 0px;
    width: 100%;
    display: block;
    transition: all 0.5s;
    /* background: url("../images/pic1.png") no-repeat center 0; */
}

.syfeilei ul li a img {
    width: 130px;
    margin-bottom: 10px;
}

/* .syfeilei ul li.syli_two a{
	background: url("../images/pic2.png") no-repeat center 0;
}
.syfeilei ul li.syli_str a{
	background: url("../images/pic3.png") no-repeat center 0;
}
.syfeilei ul li.syli_four a{
	background: url("../images/pic4.png") no-repeat center 0;
}
.syfeilei ul li.syli_five a{
	background: url("../images/pic5.png") no-repeat center 0;
}
.syfeilei ul li.syli_six a{
	background: url("../images/pic6.png") no-repeat center 0;
} */
.syfeilei ul li a span {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    color: #080808;
    overflow: hidden;
    transition: all 0.5s;
}

.syfeilei ul li:hover a span {
    color: #ff5400;
}

.syfeilei ul li a p {
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #a0a0a0;
    overflow: hidden;
    transition: all 0.5s;
}

/*推荐专家*/
.recommend {
    height: 555px;
    background: #f3f9fb;
    box-shadow: 0px -4px 30px #ccc;
}

.rec_expert {
    width: 1200px;
    margin: 0 auto;
    padding-top: 30px;
    position: relative;
}

.rec_expert>p {
    color: #000;
    font-size: 30px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    animation: bounceIn 1s ease .4s backwards;
}

.rec_expert>span {
    display: block;
    font-size: 16px;
    color: #c1c1c1;
    text-align: center;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    animation: bounceIn 1s ease .6s backwards;
}

.container_12 {
    height: 405px;
    position: relative;
    z-index: 1;
    width: 1200px;
    margin: 0 auto;
    margin-bottom: 50px;
}

.car {
    overflow: hidden !important;
}

.carousel1 {
    cursor: default !important;
    overflow: hidden !important;
}

.car_div {
    width: 1200px;
    height: 350px;
    overflow: hidden;
}

.car_div .carousel1 {
    height: 385px !important;
}

a.prev1,
a.next1 {
    width: 40px;
    height: 40px;
    right: 41px;
    top: 65px;
    position: absolute;
    display: block;
    background: url("../images/prev.png") center no-repeat;
    background-size: 30%;
    background-color: rgba(0, 0, 0, 0.3);
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

a.next1 {
    right: 0px;
    left: auto;
    background: url("../images/next.png") center no-repeat;
    background-size: 30%;
    background-color: rgba(0, 0, 0, 0.3);
}

a.next1:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

a.prev1:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

.rec_expert ul {
    overflow: hidden;
    margin-top: 50px;
}

.carousel1 li {
    overflow: hidden;
    height: 290px;
    float: left;
    /*margin: 0 15px;*/
    border-left: 15px solid #F3F9FB;
    border-right: 15px solid #F3F9FB;
    /* width: 190px !important; */
    transition: all 0.3s;
    position: relative;
}

.carousel1 li img {
    width: 100%;
}

.carousel1 ul li a:hover h3 {
    transform: translateX(10px);
}

.carousel1 ul li a {
    height: 320px;
    width: 210px;
    display: block;
    position: relative;
    overflow: hidden;
}

.carousel1 ul li a img {
    width: 100%;
    height: 100%;
}

.message {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 230px;
    height: 45px;
    padding: 10px 20px;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.5);
}

.message>h3 {
    font-size: 15px;
    color: #fff;
    height: 30px;
    line-height: 30px;
    font-weight: normal;
    transition: all 0.5s;
    background: url("../images/jiantou.png") no-repeat 100%;
}

.messper h4 {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    margin-top: 10px;
    color: #b5b5b5;
}

.message>i {
    display: block;
    width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 15px;
    border-bottom: 1px dotted #fff;
}

.message>p {
    color: #b5b5b5;
    line-height: 25px;
    padding-left: 2px;
    height: 75px;
    overflow: hidden;
}

.rec_expert>a {
    display: block;
    width: 148px;
    height: 30px;
    margin: 0 auto;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 16px;
    color: #949494;
    text-align: center;
    line-height: 30px;
    margin-top: 40px;
    transition: all 0.5s;
}

.rec_expert>a:hover {
    color: #ff5400;
    transform: translateX(10px);
}

/*医院新闻*/
.news {
    height: 470px;
    /* background: url("../images/news_bg.jpg") no-repeat 50% 0; */
    background: #f2f2f2;
}

.news_main {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.news_left {
    float: left;
    overflow: hidden;
}

.news_left>p {
    width: 600px;
    height: 85px;
    line-height: 98px;
    text-align: left;
    font-size: 16px;
    color: #999;
    padding-bottom: 10px;
}

.news_left>p span {
    font-size: 26px;
    padding-right: 8px;
    color: #000;
}

.con_four {
    position: relative;
    float: left;
    width: 520px;
    height: 315px;
    margin-top: 15px;
    overflow: hidden;
}

#marquee3 {
    width: 520px;
    height: 290px;
    overflow: hidden;
    position: relative;
}

#marquee3 ul li {
    float: left;
}

#marquee3 ul li img {
    display: block;
    width: 520px;
}

.hang {
    height: 65px;
    width: 520px;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 0;
}

.hang span {
    display: block;
    font-size: 26px;
    color: #fff;
    float: left;
    width: 100px;
    line-height: 65px;
    height: 65px;
    text-align: center;
}

.hang p {
    width: 410px;
    height: 65px;
    line-height: 65px;
    margin: 0 auto;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #fff;
    font-size: 16px;
}

#mar3Nav {
    position: absolute;
    right: 240px;
    bottom: 0px;
}

#mar3Nav li {
    float: left;
    margin: 0 3px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #333;
    border: 1px solid #FFF;
    cursor: pointer;
    line-height: 16px;
    font-family: Arial;
    font-size: 10px;
    color: #FFF;
    text-align: center;
}

#mar3Nav li.navOn {
    background: #FF6600;
}

/*news_right*/
.news_right {
    float: left;
    overflow: hidden;
    height: 470px;
    border-left: 1px solid #e0e0e0;
}

.news_right>p {
    width: 595px;
    height: 85px;
    line-height: 98px;
    padding-top: 13px;
    padding-bottom: 10px;
}

.news_right>p>a {
    display: block;
    width: 100px;
    float: right;
    height: 80px;
    text-align: right;
    font-size: 12px;
    color: #888;
    transition: all 0.5s;
}

.news_right>p>a:hover {
    color: #ff5400;
}

.news_right ul {
    border-top: 1px solid #ccc;
    overflow: hidden;
    height: 406px;
}

.news_right ul li {
    height: 60px;
    border-bottom: 1px solid #e0e0e0;
}

.news_right ul li a {
    display: block;
    overflow: hidden;
}

.news_right ul li a span {
    display: block;
    width: 135px;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    color: #000;
    text-align: right;
    float: right;
}

.news_right ul li a p {
    width: 430px;
    font-size: 16px;
    height: 60px;
    line-height: 60px;
    color: #000;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: all 0.5s;
    float: left;
    padding-left: 25px;
}

.news_right ul li:hover a p {
    font-weight: bold;
    text-decoration: underline;
}

/*选项卡*/
.tabs {
    padding: 30px 0;
    background: #fff;
    overflow: hidden;
}

.tabs>ul {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.tabs>ul li {
    height: 40px;
    width: 110px;
    display: inline-block;
    border: 1px solid #ccc;
    margin-right: 5px;
    transition: all 0.3s;
}

.tabs>ul li:nth-of-type(1) {
    animation: bounceIn 1s ease .3s backwards
}

.tabs>ul li:nth-of-type(2) {
    animation: bounceIn 1s ease .5s backwards
}

.tabs>ul li:nth-of-type(3) {
    animation: bounceIn 1s ease .7s backwards
}

.tabs ul li:nth-of-type(4) {
    animation: bounceIn 1s ease .9s backwards
}

.tabs>ul li a {
    display: block;
    color: #7f7f7f;
    height: 40px;
    width: 110px;
    line-height: 40px;
    overflow: hidden;
    text-align: center;
    transition: all 0.3s;
}

.tabs>ul li.on {
    border: 1px solid #028FDB;
    background: #028FDB;
}

.tabs>ul li.on a {

    color: #fff;
}

.tablist {
    overflow: hidden;
    margin-top: 40px;
    position: relative;
    display: none;
    transition: all 0.3s;
}

.dis_block {
    display: block;
    transition: all 0.3s;
}

.tablist ul {
    width: 1200px;
    margin: 0 auto;
}

.tablist ul li {
    width: 370px;
    float: left;
    margin-right: 45px;
    overflow: hidden;
}

.tablist ul li:nth-of-type(3) {
    margin-right: 0;
}

.tablist ul li a {
    display: block;
    width: 370px;
    overflow: hidden;
}

.tablist ul li a span {
    display: block;
    height: 100px;
    line-height: 120px;
    font-size: 18px;
    color: #848484;
}

.tablist ul li a h3 {
    font-weight: normal;
    font-size: 16px;
    color: #2a2a2a;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    transition: all 0.3s;
}

.tablist ul li a:hover h3 {
    font-weight: bold;
    text-decoration: underline;
}

.tablist ul li a p {
    color: #969696;
    line-height: 25px;
    height: 75px;
    overflow: hidden;
    margin-top: 10px;
    transition: all 0.5s;
}

.tablist ul li a h1 {
    font-size: 14px;
    color: #969696;
    height: 20px;
    line-height: 20px;
    margin-top: 40px;
}

.tablist .solid {
    width: 100%;
    position: absolute;
    top: 87px;
    left: 0;
    height: 1px;
    border-top: 1px solid #ccc;
}

.arrow {
    margin: 0 auto;
    width: 150px;
    margin-top: 70px;

}

.arrow a {
    display: block;
    height: 45px;
    line-height: 45px;
    width: 150px;
    text-align: center;
    color: #fff;
    background: #666;
    transition: all 0.5s;
}

.arrow a:hover {
    background: #005bac;
    transform: translateX(10px);
}

/*notice.html*/
#header1 {
    position: relative;
    z-index: 0;
}

#header1 #navMenu {
    position: absolute;
}

/*banner*/
#banner {
    height: 240px;
    background-position: center top;
    background-repeat: no-repeat;
}

#fenlei {
    height: 75px;
    width: 1200px;
    margin: 0 auto;
    margin-top: 5px;
    border-bottom: 1px solid #DDDDDD;
}

.newactive {
    overflow: hidden;
    float: left;
}

#fenlei h3 {
    line-height: 73px;
    font-size: 22px;
    overflow: hidden;
    font-weight: normal;
    color: #005BAC;
    border-bottom: 3px solid #005BAC;
    ;
}

#fenlei ul {
    float: right;
    height: 45px;
    overflow: hidden;
    margin-top: 15px;
}

#fenlei ul li {
    float: left;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
}

#fenlei ul li a {
    padding: 0 13px;
    transition: all 0.3s;
    display: block;
    height: 45px;
    text-align: center;
    line-height: 45px;
    overflow: hidden;
}

#fenlei ul li.fenleili a {
    background: #005BAC;
    color: #ffffff;
}

#fenlei ul li a:hover {
    background: #005BAC;
    color: #fff;
    transition: all 0.5s;
}

#content {
    margin: 20px auto;
    overflow: hidden;
}

#fenlei ul li a.active {
    background: #005BAC;
    color: #fff;
}

/*文字新闻*/
.newslist {
    overflow: hidden;
    min-height: 300px;
}

.newslist ul {
    overflow: hidden;
    margin: 0px auto;
    width: 1280px;
}

.newslist li {
    width: 560px;
    padding: 0;
    overflow: hidden;
    margin: 10px 0;
    height: 180px;
    float: left;
    margin-right: 80px;
    transition: all 0.5s;

}

.newslist li a {
    display: block;
    height: 150px;
    width: 100%;
    overflow: hidden;
}

.newslist li a h3 {
    line-height: 50px;
    font-size: 16px;
    box-sizing: border-box;
    overflow: hidden;
    height: 50px;
    position: relative;
    width: 100%;
    color: #000;
    border-bottom: 1px solid #F0F0F0;
}

.newslist li a h3 i {
    display: block;
    width: 15px;
    height: 1px;
    position: absolute;
    z-index: 999;
    bottom: 0;
    left: 0;
    background-color: #000;
    transition: all 0.5s;
    display: none;
}

.newslist li a p {
    line-height: 25px;
    font-size: 14px;
    overflow: hidden;
    height: 50px;
    width: 100%;
    margin: 10px 0;
    color: #999;
}

.newslist li a span {
    line-height: 20px;
    font-size: 12px;
    display: block;
    width: 100%;
    color: #999;
}

.newslist li a:hover h3 {
    font-weight: bold;
    text-decoration: underline;
    color: #005bac;
}

/*文字新闻2*/
.newslist .row_one li {
    width: 1200px;
    height: 110px;
    margin: 10px 0;
}

.newslist .row_one li a {
    background: url("../images/") no-repeat right center;
    height: 90px;
    padding-right: 200px;
    width: 1000px;
    transition: all 0.5s;
}

.newslist .row_one li a span {
    width: 130px;
    height: 80px;
    float: left;
    background-color: #F1F1F1;
    margin-top: 10px;
}

.newslist .row_one li a h3 {
    height: 51px;
    line-height: 51px;
    overflow: hidden;
    width: 840px;
    float: left;
    margin-left: 30px;
}

.newslist .row_one li a p {
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    margin-top: 8px;
    overflow: hidden;
    width: 840px;
    float: left;
    margin-left: 30px;
}

.newslist .row_one li a h5 {
    font-size: 28px;
    text-indent: 24px;
    height: 40px;
    line-height: 40px;
    margin-top: 6px;
}

.newslist .row_one li a h6 {
    font-size: 14px;
    text-indent: 24px;
    height: 20px;
    line-height: 20px;
}

.newslist .row_one li:hover a {
    padding-right: 180px;
    transition: all 0.5s;
}

/*分页*/
.black2 {
    PADDING: 10px;
    MARGIN: 20px auto;
    TEXT-ALIGN: center;
    overflow: hidden;
    margin-bottom: 40px;
}

.black2 a {
    BORDER: #757575 1px solid;
    PADDING: 5px 10px;
    COLOR: #000000;
    TEXT-DECORATION: none;
    MARGIN: 2px;
}

.black2 a:hover {
    BORDER: #F37C22 1px solid;
    background: #F37C22;
    PADDING: 5px 10px;
    COLOR: #fff;
    TEXT-DECORATION: none;
    MARGIN: 2px;
}

.black2 span.current {
    BORDER: #F37C22 1px solid;
    background: #F37C22;
    PADDING: 5px 10px;
    COLOR: #fff;
    TEXT-DECORATION: none;
    MARGIN: 2px;
}

.black2 span.disabled {
    BORDER: #ccc 1px solid;
    PADDING: 5px 10px;
    COLOR: #ccc;
    TEXT-DECORATION: none;
    MARGIN: 2px;
}

/*dpt_classification.html*/
/*科室介绍*/
.keshi_list {
    border: 1px solid #CCC;
    min-height: 140px;
    margin: 10px auto;
    margin-bottom: 20px;
    position: relative;
    z-index: 1000;
    overflow: hidden;
    padding-bottom: 20px;
}

.keshi_list h3 {
    width: 150px;
    float: left;
    height: 65px;
    line-height: 65px;
    font-size: 36px;
    text-align: center;
    color: #F47B22;
}

.keshi_list>p {
    background: #F5F5F5;
    height: 75px;
    width: 100%;
    z-index: -1000;
    margin-bottom: 20px;
}

.keshi_list>p span {
    display: block;
    font-size: 18px;
    color: #000;
    height: 75px;
    line-height: 75px;
}

.ksbg {

    width: 150px;
    float: left;
    overflow: hidden;
    height: 75px;
    background-repeat: no-repeat;
    background-position: center;
}

.keshi_list_right {
    overflow: hidden;
    float: left;
}

.keshi_list_right ul:last-child {
    border-bottom: none;
}

.ksbg1 {
    background-image: url("../images/");
    background-size: 35%;
}

.ksbg2 {
    background-image: url("../images/");
    background-size: 35%;
}

.ksbg3 {
    background-image: url("../images/");
    background-size: 35%;
}

.keshi_list ul {
    overflow: hidden;
    padding: 15px 0;
    width: 1020px;
    float: left;
    border-bottom: 1px solid #dddddd;
}

.keshi_list ul li {
    float: left;
    width: 250px;
    height: 36px;
    margin-right: 5px;
    line-height: 36px;
    overflow: hidden;
}

.keshi_list ul li a {
    display: block;
    width: 160px;
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    background: url("../images/") no-repeat left center;
    text-indent: 14px;
    color: #8c8c8c;
}

.keshi_list ul li a:hover {
    font-weight: bold;
    text-decoration: underline;
    color: #005bac;
}

.keshi_list ul li a.keshi_list_a {
    cursor: default;
}

.keshi_list ul li a.keshi_list_a:hover {
    font-weight: normal;
    text-decoration: none;
    color: #8c8c8c;
    cursor: default;
}


/*inside_news.html*/
/*新闻内页*/
.content {
    color: #666;
    margin: 0 auto;
    margin-bottom: 20px;
    line-height: 26px;
    overflow: hidden;
    min-height: 300px;
}

.content p {
    color: #666;
    margin-bottom: 10px;
    line-height: 26px;
}

.c_t {
    height: 80px;
    margin: 0 auto;
    width: 100%;
    padding-top: 20px;
}

.c_t h3 {
    font-size: 24px;
    text-align: center;
    line-height: 40px;
    color: #000;
}

.c_t p {
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    color: #9c9c9c;
}

.border_bot {
    border-bottom: 1px solid #CCC;
    height: 100px;
}

.margin_top {
    margin-top: 30px;
}

/*hospital_news.html*/
/*医院新闻*/
.newslist2 {
    overflow: hidden;
    min-height: 300px;
}

.newslist2 ul {
    overflow: hidden;
    margin: 0px auto;
}

.newslist2 ul li {
    overflow: hidden;
    height: 145px;
    padding: 25px 20px;
    border-bottom: 1px solid #F0F0F0;
    transition: all 0.3s;
}

.newslist2 ul li:hover .news_font {
    transform: translateX(10px);
    transition: all 0.5s;
}

.newslist2 ul li:hover .news_riqi {
    transform: translateX(10px);
    transition: all 0.5s;
}

.newslist2 ul li:hover img {
    transform: scale(1.1);
    transition: all 0.5s;
}

.newslist2 ul li a {
    background: url("../images/") no-repeat right center;
    display: block;
    height: 145px;
}

.newslist2 ul li .news_pic {
    width: 260px;
    height: 145px;
    float: left;
    overflow: hidden;
}

.newslist2 ul li .news_pic img {
    transition: all 0.5s;
    width: 260px;
    height: auto;
    height: 145px;
}

.newslist2 ul li .news_riqi {
    transition: all 0.5s;
    width: 160px;
    height: 145px;
    float: left;
    overflow: hidden;
}

.newslist2 ul li .news_riqi h3 {
    font-size: 28px;
    text-indent: 40px;
    margin-top: 40px;
    height: 40px;
    line-height: 40px;
}

.newslist2 ul li .news_riqi p {
    font-size: 14px;
    text-indent: 40px;
    height: 20px;
    line-height: 20px;
}

.newslist2 ul li .news_font {
    width: 560px;
    height: 145px;
    float: left;
    transition: all 0.5s;
}

.newslist2 ul li .news_font h3 {
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    color: #000;
    overflow: hidden;
}

.newslist2 ul li .news_font p {
    font-size: 14px;
    height: 81px;
    line-height: 27px;
    color: #999;
    overflow: hidden;
}

.newslist2 ul li:hover .news_font h3 {
    color: #F47B22;
}

/*图片新闻2*/
.newslist2 ul.news_pic_right li .news_pic {
    float: right;
}

.newslist2 ul.news_pic_right li .news_riqi h3 {
    margin-top: 8px;
}

/*hospital_reports.html*/
/*医院院报*/
.page_selest {
    height: 120px;
    background-color: #EBEBEB;
    position: relative;
}

.page_selest h3 {
    height: 60px;
    width: 300px;
    position: absolute;
    line-height: 60px;
    left: 40px;
    top: 30px;
    font-size: 56px;
    color: #AEAEAE;
}

.page_selest h3 em {
    font-size: 26px;
    color: #AEAEAE;
}

.page_selest .nianfen {
    width: 200px;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    position: absolute;
    top: 40px;
    right: 40px;
}

.pagelist {
    overflow: hidden;
    min-height: 600px;
}

.pagelist ul {
    overflow: hidden;
    margin: 10px auto;
    width: 1280px;
}

.pagelist li {
    width: 560px;
    padding: 0;
    overflow: hidden;
    height: 60px;
    float: left;
    border-bottom: 1px solid #CCC;
    margin-right: 80px;
}

.pagelist li a {
    display: block;
    height: 60px;
    line-height: 60px;
    width: 100%;
    overflow: hidden;
    font-size: 16px;
    color: #999;
    background: url("../images/") no-repeat left center;
    text-indent: 24px;
}

.pagelist li a:hover {
    color: #F47B22;
}

/*expert_details.html*/
/*专家详情*/
#expert {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 40px;
}

.expert_details {
    height: 405px;
    position: relative;

}

.detail_top {
    height: 165px;
    padding-left: 390px;
}

.detail_top>h3 {
    font-size: 30px;
    color: #000;
    height: 85px;
    line-height: 85px;
    margin-top: 10px;
}

.detail_top>p {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    color: #888;
    font-size: 16px;
}

.detail_btm {
    height: 190px;
    padding-left: 390px;
    background: #f5f5f5;
    padding-top: 50px;
}

.detail_btm>p {
    color: #888;
    padding-right: 50px;
    margin-bottom: 50px;
    line-height: 25px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.time_service {
    overflow: hidden;
    height: 20px;
    overflow: hidden;
}

.time_service>span {
    float: left;
    color: #888;
}

.time_service>span.service_span {
    color: #000;
}

.export_pic {
    position: absolute;
    top: 0;
    left: 70px;
    height: 405px;
    width: 270px;
    overflow: hidden;
}

.expert_details2 {
    margin: 50px 0;
}

.honor {
    padding: 20px 0;
    line-height: 25px;
    color: #888;
    border-top: 1px solid #eee;
    overflow: hidden;
}

.honor>h3 {
    font-size: 18px;
    color: #000;
    padding: 25px 0;
    line-height: 25px;
}

.honor>p {
    color: #888;
}








#table_menzhen {
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    overflow: hidden;
    width: 1200px;
    box-sizing: border-box;
    border-collapse: separate;
}

#table_menzhen td,
#table_menzhen th {
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}

#table_menzhen td {
    height: 28px;
    line-height: 28px;
}

#table_menzhen th {
    background-color: #eff9fb;
    height: 38px;
    line-height: 38px;
    text-align: center;
    color: #000;
}



.leadermain {
    overflow: hidden;
    border-bottom: 1px solid #dadada;
    padding: 20px 0;
    padding-top: 40px;
}

.leader_left {
    width: 270px;
    height: 405px;
    overflow: hidden;
    float: left;
}

.leader_right {
    float: left;
    margin-left: 35px;
    width: 894px;
}

.leader_right h1 {
    width: 420px;
    border-bottom: 1px solid #dadada;
    height: 50px;
    line-height: 50px;
    color: #606060;
}

.leader_right h1 span {
    color: #636363;
    font-size: 24px;
    color: #606060;
    padding-right: 5px;
}

.leader_right p {
    margin: 20px 0;
    color: #606060;
    line-height: 25px;
    text-indent: 2em;
}

.eq2keshi {
    border: 1px solid #cdcdcd;
    min-height: 350px;
    padding-top: 35px;
    background: url("../images/") no-repeat bottom right;
    overflow: hidden;
    padding-bottom: 50px;
}

.eq2keshidiv1 {
    text-align: center;
    width: 350px;
    padding: 0 20px;
    float: left;
}

.eq2keshipic {
    overflow: hidden;
    margin-bottom: 20px;
}

.eq2keshipic img {
    width: 63px;
    height: 63px;
    overflow: hidden;
}

.eq2keshipic h2 {
    font-size: 18px;
    color: #f47b22;
    margin-top: 15px;
}

.eq2keshititle {
    /*overflow: hidden;*/
    margin-top: 15px;
    position: relative;
}

.eq2keshititle h1 {
    font-weight: bold;
}

.eq2keshititle p {
    color: #8c8c8c;
    height: 34px;
    line-height: 34px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
}

.eq2keshilist {
    display: inline-block;
    vertical-align: top;
    font-size: 0;
}

.eq2keshilist li {
    display: inline-block;
    color: #8c8c8c;
    padding: 0 10px;
    height: 34px;
    line-height: 34px;
    overflow: hidden;
}

.eqding5 .eq2keshilist li {
    padding: 0;
}

.eq2keshilist li.eqline {
    padding: 0;
}

.eq2keshilist li a {
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    color: #8c8c8c;
}

.eq2keshidiv3 .eq2keshilist li a {
    padding: 0 7px;
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    color: #8c8c8c;
}

.eq2keshilist li a:hover {
    font-weight: bold;
    text-decoration: underline;
    color: #005bac;
}

.eq2keshidiv4 li {
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
}

.eq2keshidiv4 {
    width: 340px;
    padding: 0 25px;
}

.eq2keshidiv4 li a {
    height: 28px;
    line-height: 32px;
    padding: 0;
}

.eq2keshidiv2 {
    border-left: 1px solid #cdcdcd;
    height: 290px;
    float: left;
    box-shadow: 2px 0px 10px 1px #cdcdcd;
    margin-top: 50px;
}

.eq2keshidiv3 {
    width: 375px;
}

.eq2keshidiv3 .eq2keshititle h1 {
    cursor: pointer;
    display: inline-block;
}

.eqding {
    position: absolute;
    width: 100%;
    top: 50px;
    z-index: 100;
    left: 50%;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    padding-top: 10px;
    display: none;
}

.triangle_border_up {
    width: 0;
    height: 0;
    border-width: 0 10px 10px;
    border-style: solid;
    border-color: transparent transparent #f47b22;
    position: absolute;
    top: 0px;
    left: 56%;
}

.eqdingall .eq2keshilist {
    background-color: #f47b22;
    color: #ffffff;
    box-shadow: 0px 3px 8px 0px #ccc;
}

.eqdingall .eq2keshilist li {
    color: #ffffff;
}

.eqdingall .eq2keshilist li a {
    color: #ffffff;
}

.eqdingall .eq2keshilist li a:hover {
    font-weight: bold;
    text-decoration: underline;
    color: #005bac;
}

.eq2keshilist .eq2one a {
    font-weight: bold;
    text-decoration: underline;
    color: #005bac;
}

/**/
.eqding5 {
    position: absolute;
    width: 100%;
    top: 15px;
    z-index: 100;
    left: 50%;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    padding-top: 15px;
    display: none;
}

.eqding5 .triangle_border_up {
    top: 5px;
    left: 48%;
}


/*视频中心*/
.videocenter {
    overflow: hidden;
    background: #fff;
    padding-bottom: 30px;
}

.videoswiper {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 30px;
}

.con_four2 {
    position: relative;
    float: left;
    width: 595px;
    height: 325px;
    margin-top: 22px;
}

#swiper1 {
    width: 595px;
    height: 305px;
    overflow: hidden;
    position: relative;
    background: url("../images/v_bg.png") no-repeat center left;
}

#swiper1 .swiper-slide {
    float: left;
    background: rgba(2, 143, 219, 0.9);
    width: 595px;
    height: 325px;
    box-sizing: border-box;
    padding: 55px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    color: #000 !important;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.4);
    opacity: 1;
    background: rgba(0, 0, 0, 0.2);
}

.swiper-pagination-bullet-active {
    color: #007aff;
    background: #fff;
}

.videoaa {
    overflow: hidden;
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
    padding-bottom: 40px;
}

.videoaaleft {
    width: 124px;
    height: 105px;
    border: 1px solid #fff;
    float: left;
    text-align: center;
    padding: 20px 0;
    box-sizing: border-box;
}

.videoaaleft span {
    font-size: 20px;
    color: #fff;
    display: block;
}

.videoaaleft em {
    font-size: 18px;
    color: rgba(255, 255, 255, 0.7);
    display: block;
    margin-bottom: 10px;
}

.videoaaright {
    float: left;
    margin-right: 30px;
    width: 330px;
}

.videoaaright h1 {
    font-size: 17px;
    color: #fff;
    height: 70px;
    line-height: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-align: left;
}

.videoaaright h2 {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.5);
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    margin-top: 10px;
    text-align: left;
}

.videocon {
    width: 580px;
    float: left;
    margin-top: 22px;
    margin-bottom: 20px;
    box-shadow: 2px 2px 20px 4px #ddd;
    height: 305px;
    overflow: hidden;
}

.videoaapic {
    width: 580px;
    height: 342px;
    overflow: hidden;
    cursor: pointer;

}

.videobb {
    background: rgba(0, 0, 0, 0.6);
}

#swiper2 {
    width: 580px;
    height: 342px;
    overflow: hidden;
    position: relative;
}

#swiper2 .swiper-slide {
    float: left;
    width: 580px;
    height: 342px;
    box-sizing: border-box;
    padding: 55px;
}

#swiper2 .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    color: #000 !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

/*主题*/
.zhuti {
    width: 100%;
    height: 555px;
    background: url("../images/zhuti.png")no-repeat center;
    background-size: cover;
    overflow: hidden;
    background-color: #fff;
}

.zhuti-empty {
    height: 265px;
    width: 100%;
}

.zhuti-news-left {
    float: left;
    width: 470px;
    padding-left: 55px;
    padding-top: 20px;
}

.zhuti-news-left span {
    display: block;
    font-size: 24px;
    color: #000000;
    height: 50px;
    line-height: 50px;
}

.zhuti-news-left h1 {
    font-size: 18px;
    font-weight: bold;
    color: #cf1313;
    height: 35px;
    line-height: 35px;
    margin: 10px 0;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.zhuti-news-left p {
    font-size: 14px;
    color: #717171;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: 72px;
    line-height: 24px;
}

.zhuti-news-right {
    float: right;
    width: 570px;
}

.zhuti-more {
    height: 30px;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 10px;
}

.zhuti-more a {
    display: block;
    font-size: 14px;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #cf1313;
    color: #fff;
    float: right;
}

.zhuti-ul ul {
    height: 180px;
    overflow: hidden;
}

.zhuti-ul ul li {
    overflow: hidden;
}

.zhuti-ul ul li a {
    display: block;
    height: 25px;
    padding: 5px 0;
}

.zhuti-ul ul li a em {
    display: inline-block;
    vertical-align: middle;
    width: 5px;
    height: 5px;
    background: #cf1313;
    border-radius: 50%;
}

.zhuti-ul ul li a span {
    display: inline-block;
    vertical-align: middle;
    width: 95px;
    height: 25px;
    line-height: 25px;
    color: #cf1313;
    margin-left: 8px;
}

.zhuti-ul ul li a h1 {
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    width: 415px;
    height: 25px;
    line-height: 25px;
    color: #717171;
    margin-left: 8px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

/*停诊公告*/
.noticecon {
    width: 1200px;
    margin: 0 auto;
    height: 77px;
    /*box-shadow: 0px 2px 5px #ccc;*/
}

.eqtongzhi {
    width: 100px;
    height: 202px;
    padding-left: 60px;
    line-height: 202px;
    background: #028FDB !important;
    float: left;
    color: #fff;
    font-size: 18px;
    background-image: url("../images/eqyin.png") !important;
    background-repeat: no-repeat !important;
    background-position: 20px center !important;
}

.eqtopscrool {
    width: 1018px;
    float: left;
    overflow: hidden;
    padding-left: 20px;
    border: 1px solid #028FDB;
}

#demo {
    width: 890px;
    height: 75px;
    overflow: hidden;
    float: left;
}

.eqtopscrool ul {
    width: 890px;
    float: left;
}


.eqmore {
    width: 105px;
    height: 100%;
    float: right;
    line-height: 200px;

}

.eqmore a {
    display: block;
    text-align: center;
    width: 100%;
    height: 200px;
    background: #028FDB;
    color: #fff;
    font-size: 13px;
}
.scroll-box {
    width:913px;
    height:200px;
    overflow:hidden;
    float: left;
    }
    .scroll-box ul {
    list-style:none;
    width:100%;
    height:100%;
    }
    .scroll-box ul li {
    width:100%;
    height:40px;
    line-height:40px;
    box-sizing:border-box;
    text-align:left;
    }
    .scroll-box li a h3 {
    color: #666 !important;
    font-size: 17px;
    display: inline-block;
    max-width: 755px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: middle;
    }
    .scroll-box li a h3:hover {
    color: #076AC3 !important;
    }
    
    .scroll-box li a span {
    padding-left: 20px;
    text-align: center;
    color: #9f9f9f;
    vertical-align: middle;
    }

/*首页视频*/
.swiper-more {
    position: absolute;
    bottom: 60px;
    right: 55px;
    z-index: 100;
}

.swiper-more a {
    display: block;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

.flexslider {
    margin: 0px;
    padding: 0px;
}

.flexslider .slides>li {
    display: none;
    backface-visibility: hidden;
}

.flexslider .slides img {
    width: 100%;
    display: block;
}

.slides::after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0px;
}

.flexslider {
    margin: 0px;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    border: 0px solid rgb(255, 255, 255);
    position: relative;
}

.flex-viewport {
    max-height: 2000px;
    transition: all 1s ease 0s;
}

.flex-direction-nav a::before {
    font-family: "flexslider-icon";
    font-size: 40px;
    display: inline-block;
    content: "";
}

.flex-direction-nav a.flex-next::before {
    content: "";
}

.flex-pauseplay a::before {
    font-family: "flexslider-icon";
    font-size: 20px;
    display: inline-block;
    content: "";
}

.flex-pauseplay a.flex-play::before {
    content: "";
}

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 0;
    margin: 0px;
    text-align: center;
    border: 0px dashed red;
}

.flex-control-nav li {
    margin: 0px 6px;
    display: inline-block;
}

.flex-control-paging li a {
    width: 7px;
    height: 7px;
    display: block;
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0% 0%;
    cursor: pointer;
    text-indent: -9999px;
    border-radius: 20px;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3) inset;
}

.flex-control-paging li a:hover {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0%;
}

.flex-control-paging li a.flex-active {
    background: rgba(12, 118, 187, 0.9) none repeat scroll 0% 0%;
    cursor: default;
}

/* marqueeleft */
.marqueeleft {
    width: 1200px;
    overflow: hidden;
    margin: 0px auto 40px;
}

.marqueeleft ul {
    float: left;
}

h1.title {
    line-height: 50px;
    text-align: left;
    font-size: 16px;
    color: #999;
    padding-bottom: 10px;
}

h1.title span {
    font-size: 26px;
    padding-right: 8px;
    color: #000;
}

#ad {
    position: fixed;
    z-index: 9999;
    left: 58px;
}

/* #ad img {
    width: 480px;
} */

.close {
    font-size: 14px;
    cursor: hand;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    padding: 3px 10px;
}

.weixin {
    position: absolute;
    bottom: 0;
    right: 15px;
    z-index: 1000;
    width: 175px;
}

.marqueeleft li {
    float: left;
    margin: 0 10px;
    display: inline;
    width: 200px;
    height: 90px;
    overflow: hidden;
}

.marqueeleft li .pic {
    display: block;
    overflow: hidden;
}

.marqueeleft li img {
    width: 100%;
    height: 60px;
}

.marqueeleft li .txt {
    text-align: center;
}

.marqueeleft li .txt a {
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    color: #333;
}

.marqueeleft.two {
    margin: 0px auto;
}

.marqueeleft.two li {
    margin: 0 5px 15px;
    width: 290px;
    height: auto;
}

.marqueeleft.two li img {
    height: 80px;
}

.marqueeleft li {
    margin: 0 5px 15px;
    width: 161px;
}

.marqueeleft li img {
    height: 48px;
}

/* .carousel1 li:nth-child(4) {
    display: none;
} */

.swiper-container4 {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.swiper-container4 .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-container4 .swiper-slide a {
    width: 100%;
    height: 100%;
}

.swiper-container4 .swiper-slide img {
    width: 100%;
    height: 100%;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 5px;
}
.swiper-pagination-bullet {
    background: #fff;
    width: 10px;
    height: 10px;
}

.swiper-pagination-bullet-active {
    background: #028FDB;
}
.swiper-container4 .hang p{
    line-height: 45px;
}
@media (max-width: 768px) {
    .swiper-container3 {
        display: block;
        position: relative;
        margin: 20px 0;
    }

    .swiper-container3 img {
        width: 100%;
        height: auto;
    }

    .swiper-container3 .swiper-slide:nth-child(7) {
        display: none;
    }

    .marqueeleft {
        width: 100%;
    }

    .marqueeleft.two li {
        width: 100%;
    }

    .marqueeleft.two li {
        margin: 0 2% 15px;
        width: 46%;
    }

    .marqueeleft.two li img {
        height: auto;
    }

    h1.title {
        text-align: center;
        font-size: 14px;
    }

    h1.title span {
        font-size: 20px;
    }

    .marqueeleft li {
        margin: 0 1% 15px;
        width: 31.333%;
        height: auto;
    }

    .marqueeleft li img {
        height: auto;
    }

    .marqueeleft li .txt a {
        line-height: 30px;
        font-size: 12px;
    }
}